<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="http://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@200&display=swap" rel="stylesheet">
    <link href="./stylesheets/sub.css" rel="stylesheet ">
    <title>Admin</title>
</head>

<body>
    <header>
        <div class="red">

            <h1 class="headerr">Admin acess</h1>
        </div>

    </header>

    <main>
        <div class="admin_main" id="screens_main">

            <div class="container">
                <form id="screenForm">
                    <span class="form_header">Screen</span>
                    <label for="screenName">Screen Name</label>
                    <input type="text" id="screenName" name="Screen name"></input>
                    <br>
                    <label for="totalSeats">Total Seats</label>
                    <input type="number" id="totalSeats" name="Total Seats">
                    <br>
                    <label for="description"> description of the Screen </label>
                    <input type="text" id="screenDescription" name="Screen description"> </input>
                    <br>
                    <button type="submit">
                        Create screen
                    </button>
                </form>
            </div>

            <div class="container">
                <form id="movieForm">
                    <span class="form_header">Movie</span>
                    <label for="movieName">Movie Name</label>
                    <input type="text" id="movieName" name="Movie name"></input>
                    <br>
                    <label for="movieDuration">Duration</label>
                    <br>
                    <input type="number" step="0.01" id="movieDuration" name="Duration">
                    <br>
                    <label for="releaseDate">Release date</label>
                    <br>
                    <input type="date" id="releaseDate" name="Release Date">
                    <br>
                    <label for="movieDescription"> Description of the movie </label>
                    <input type="text" id="movieDescription" name="Screen description"> </input>
                    <br>
                    <button type="submit" >
                        Create movie
                    </button>
                </form>
            </div>
            <div class="container">
                <form id="screeningForm">
                    <span class="form_header">Screening</span>
                    <label for="movieID">Movie ID</label>
                    <br>
                    <input type="number" id="movieID" name="Movie ID">
                    <br>
                    <label for="screenID"> Screen ID</label>
                    <br>
                    <input type="number" id="screenID" name="Screen ID"> </input>
                    <br>
                    <label for="showTime">Show Time</label>
                    <br>
                    <input type="datetime-local" id="showTime" name="Show Time">
                    <button onclick="window.location.href='#';">
                        Create Screening
                    </button>
                </form>
            </div>

        </div>

        <div class="bookingsAndAccounts">

            <div id="bookingsDiv">
                <div id="showAllBookings">
                    <span>Bookings</span>
                    <button id="movieButton">Show</button>
                </div>
            </div>
            <div id="accountsDiv">
                <div id="showAllAccounts">
                    <span>All Accounts</span>
                    <button id="usersButton">Show</button>
                </div>
            </div>
        </div>
    </main>
    <script src="./admin.js" type="module"></script>
</body>

</html>